/*
Theme Name: AUDBOAT
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 1.6.1544678151
Updated: 2018-12-13 05:15:51

*/

body{ background:#fff; font:normal 14px/20px 'Lato', sans-serif; color:#000;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#8a5700;}
ul li{ list-style-type:none;}
#navbtn{ display:none;}
.nav-menu{ }
.nav-menu li{ position:relative; float:left; }
.nav-menu li .menuarrow{ display:none;}
.nav-menu li > a{ font: 400 14px/70px 'Lato', sans-serif; color:#000; display:block; padding: 0 10px; text-transform:uppercase; border-bottom: 2px solid #fff; white-space:nowrap;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus, .nav-menu li.current-menu-item > a{ border-bottom: 2px solid #c38825;}
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; background:#fff; min-width:220px; transition: all 300ms ease-out 0s; display:none; z-index:999; box-shadow:0 0 5px 0 #666;}
.nav-menu .sub-menu .sub-menu{ left:100%; top:0;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu a{ font:normal 14px/40px 'Lato', sans-serif; padding:0 10px; white-space:nowrap;}
.nav-menu .sub-menu li+li{ border-top:1px solid #035e8d;}
.nav-menu li:last-child .sub-menu{ right:0; left:auto;}

header{ background:#fff;}
#navigation{ float:right;}

.head-top{ background:#000; padding:5px 0;}
.top-left{ float:left;}
.top-right{ float:right;}

#topmenu{ display:none;}
.menu-list li{ float:left; position:relative;}
.menu-list li .menuarrow2{ display:none;}
.menu-list li a{ font:400 14px/30px 'Lato', sans-serif; color:#fff; padding:0 10px; display:block;}
.menu-list li:hover > a, .menu-list li.active > a, .menu-list li.current_page_item > a, .menu-list li > a:focus, .menu-list li.current-menu-item > a {
    color: #c38925;
}
.menu-list li .sub-menu{ position:absolute; left:0; top:100%; background:#000; min-width:220px; transition: all 300ms ease-out 0s; display:none; z-index:999; box-shadow:0 0 5px 0 #999;}

.menu-list li .sub-menu .sub-menu{ left:100%; top:0;}
.menu-list li:hover > .sub-menu{ display:block;}
.menu-list .sub-menu li{ float:none;}
.menu-list .sub-menu a{ font:normal 14px/40px 'Lato', sans-serif; padding:0 10px; white-space:nowrap;}
.menu-list .sub-menu li+li{ border-top:1px solid #666;}

.join-btn{ float:left; font:400 14px/30px 'Lato', sans-serif; color:#fff; background:#c38925; padding:0 14px; display:inline-block; border-radius:3px; margin:0 3px;}
#logo{ float:left; padding:5px 0 0;}

#banner{ margin:0 auto; text-align:center;}
ol.flex-control-nav{ display:block; position:absolute; left:50%; bottom:10px; transform:translateX(-50%); width:100%;text-align: center; padding:0;}
ol.flex-control-nav li{ list-style-type:none; width:14px; height:14px; background:#fff; border-radius:100%; margin:0 3px; transition:0.5s; padding:0;box-shadow: 0 0 2px #999;display: inline-block;}
ol.flex-control-nav li a{ font-size:0; width: 100%; height: 100%; display: block; cursor: pointer;}
ol.flex-control-nav .flex-active, ol.flex-control-nav li:hover{ background:#c38925; width:14px; height:14px; border-radius:100%;}
[class*="flexslider"]{ position:relative; z-index:1; display:block; overflow:hidden;}
[class*="flexslider"] ul{ padding:0 !important;}
[class*="flexslider"] ul li{ position:relative; padding:0 !important; list-style-type:none;}
/*[class*="flexslider"] ul li > img{ width:100%;}*/
[class*="flexslider"] ul li+li{ display:none;}
[class*="flexslider"] .flex-direction-nav{ position:absolute; top:50%; left:1%; right:1%; transform: translate(0, -50%);}
[class*="flexslider"] .flex-direction-nav li{ float:left;}
[class*="flexslider"] .flex-direction-nav li+li{ float:right; display:block!important;}
[class*="flexslider"] .flex-direction-nav li a{ font-size:0; width:50px; height:50px; display:block; z-index:99; display:none;}
[class*="flexslider"] .flex-direction-nav li a.flex-prev{ background:url(images/0.png) no-repeat 50% 50%; opacity:0;}
[class*="flexslider"] .flex-direction-nav li a.flex-next{ background:url(images/0.png) no-repeat  50% 50%; opacity:0}
#banner:hover .flex-direction-nav li a.flex-prev,#banner:hover .flex-direction-nav li a.flex-next{ opacity:1;}

#content{ border-top:solid 7px #c38925; padding-bottom:40px; padding-top:40px;}
#content.home{ padding-top:0;}

#content h2{ font:400 20px/25px 'Lato', sans-serif; padding:15px 0 0;}
#content h1{ font:400 25px/30px 'Lato', sans-serif; padding:15px 0 0;}
#content h1.border-bottom.aligncenter{ padding:15px 0 10px; background:url(images/border.jpg) no-repeat 50% 100%;}
#content h1.border-bottom{ padding:15px 0 10px; background:url(images/border.jpg) no-repeat 0 100%;}
#content h5 {font: 400 16px/19px 'Lato', sans-serif;padding: 10px 0 0;}
#content h4{ font:400 19px/22px 'Lato', sans-serif; padding:15px 0 0;}
#content h3{ font:400 18px/22px 'Lato', sans-serif; padding:15px 0 0;}

#content p{ font:400 15px/20px 'Lato', sans-serif; padding:15px 0 0;}
.first-content{ background:#2a2a2a; padding:3px 0 13px;}
#content .first-content h2{font:400 20px/25px 'Lato', sans-serif; padding:15px 0 0;}
.first-fifty{ width:49%; float:left; margin:0 0 0 2%;}
.first-fifty:nth-child(2n+1){ margin-left:0;}
.btn-li{ padding:10px 0 0;}
.btn-li ul{ float:right;}
.btn-li ul li{ float:left;transform: skewX(-20deg); background: #fff; margin: 0 3px;}
.btn-li ul li a{ display:block; font:400 14px/40px 'Lato', sans-serif; color:#000; transform:skewX(20deg); padding:0 20px;}
.btn-li ul li a span {transform:skewX(20deg); display:block;}
.white-text{ color:#fff;}
.btn-li ul li:hover{ background:#c38925;}
.btn-li ul li:hover a{ color:#fff;}

.downlod-sac{ background:#c38925; margin:30px 0 0;}
.downlod-text{ float:left; padding:10px 0 25px 20px;}
.btn1{ float:right; background:#2a2a2a; position:relative; font:400 20px/75px 'Lato', sans-serif; padding:0 40px 0 20px;  display:inline-block; color:#fff;}
.btn1:before{ position:absolute; top:0; bottom:0; width:35px; background:#2a2a2a; transform:skewX(-24deg); content:""; left:-17px;}

.form-box{ padding:25px 25px 35px; border:solid 1px #bbbbbb; box-shadow:0 0 5px 0 #555; margin:30px 0 0;}

.form-box label{ margin:20px 0 0; font:400 20px/23px 'Lato', sans-serif; color:#000;}
.form-box select{ border-radius:0; border-color:#666; margin:5px 0 0;}
.form-box input[type="submit"], .form-box input[type="button"], .form-box button[type="submit"]{ background:#c38925; text-align:center; color:#fff; width:100%; border:0; border-radius:0; font:400 20px/60px 'Lato', sans-serif; margin:28px 0 0;}

/*.aligncenter{ margin:25px 0 0;}*/

footer { background: #000; padding: 5px 0 25px;}
footer ul li{ color: #858585; font: 400 14px/16px 'Lato', sans-serif; padding:5px 0;}
footer ul { padding: 10px 0 0;}
footer p { color: #858585; font: 400 14px/16px 'Lato', sans-serif; padding: 15px 0 0;}
footer h2 { font: 400 16px/18px 'Lato', sans-serif; color: #fff; padding: 20px 0 0;}
footer ul li a { color: #858585;}

.footer-form input[type="text"], .footer-form input[type="email"], .footer-form input[type="password"], .footer-form input[type="tel"], .footer-form input[type="search"]{ background:#fff; border:0; border-radius:0; margin:5px 0 0;}
.footer-form label{ margin:15px 0 0; color:#858585;}

.footer-form input[type="submit"], .footer-form input[type="button"], .footer-form button[type="submit"]{ margin:15px 0 0; background:#8d8d8d; font:400 18px/41px 'Lato', sans-serif; padding:0 30px; border:0; border-radius:0; color:#fff; text-transform:capitalize;}
.social-icons li{ float:left; width:32px; margin:0 5px;}

.copy-right{ font:400 14px/16px 'Lato', sans-serif; color:#000; background:#c38825; padding:20px 0;}
.copy-right p{ padding:10px 0 0; font:400 16px/18px 'Lato', sans-serif; color:#000;}
.copy-right p a{ word-wrap:break-word;}

.event-sec{ background:#efefef; box-shadow:0 0 6px #9d9d9d; margin:15px 0 30px; padding:0 0 25px;}
#content .event-sec h5{background: #000;color: #fff;padding: 10px 6px;float: left;width: calc(100% - 150px);font-size: 15px;}
#content .event-sec h5 + h5 {width: 150px;}
.lft-text{ float:left; margin:5px 10px 0 0;}
.yelw-btn{ background:#c38925; font:400 16px/47px 'Lato', sans-serif; color:#fff; display:inline-block; margin:0 10px 0 0; text-transform:uppercase; padding:0 25px; border-radius: 23px; }

.blk-stripe{ padding:5px 15px; background:#000;}
.top-blk{ float:left; font:400 16px/34px 'Lato', sans-serif; color:#fff; width:48.7179%; margin-left: 2.5641%;}
.top-blk:nth-child(2n+1){ clear:left; margin-left:0;}
.top-blk img{ float:left; margin:0 10px 1px 0;}
.icon-part{ line-height:44px; padding:15px 0 0;}
.icon-part img{ float:left; margin:0 10px 0 0;}
.side-gap{ padding-left:15px; padding-right:15px; word-wrap: break-word;}

.ylw-sec{ background:#c38925;}
.ylw-gap{ padding:0 20px 25px 0;}
.btn-cat{ font:400 18px/49px 'Lato', sans-serif; color:#fff; padding:0 20px; text-align:center; display:inline-block; margin:0 10px 0 0; background:#835505;}

/***********************         Rakesh  23-10-2018           **************************************/
.description-ulli ul li:nth-child(2n+1){ clear:left;}

.paddle-left{ float:left; width:28%;}
.paddle-right{ float:right; width:70%;}
.bg-style{ background:#ededed; padding:0 10px 10px;}
.bg-style > h2{color:#ba8925;}
#paddle-img img{ width:100%;}
#content .box h2{ background:#ba8925; color: #fff; padding: 12px 20px;}
#content .box2{ background:#c7c6c6; padding:10px 20px; color:#fff;}
#content .box3{ background:#ededed; padding:10px 20px; color:#000;}

.search-box{ position:relative;}
.search-box input[type="text"], .search-box input[type="email"], .search-box input[type="password"], .search-box input[type="tel"], input[type="search"]{ margin:0; border-radius:0; color:#000; height:50px; line-height:50px;}
.search-box input[type="submit"], .search-box input[type="button"], .search-box button[type="submit"]{ position:absolute; top:0; right:0; bottom:0; margin:0; border-radius:0; background:url(images/search.png) no-repeat 50% 50% #000; width:50px;}

.heading{ float:left; width:70%;}
.dropdown-select{ background:#915e05; width:30%; float:right;}
.dropdown-select select{ border:0;  background: url(images/select2.png) no-repeat 90% 50%; margin:0; color:#fff; height:49px;  padding:0 20px;}

.form-box input[type="text"], .form-box input[type="email"], .form-box input[type="password"], .form-box input[type="tel"], .form-box input[type="search"]{ margin:6px 0 0; border-radius: 0;border-color: #666;}

footer label {margin: 15px 0 0;color: #858585;}
footer input[type="text"], footer input[type="email"], footer input[type="password"], footer input[type="tel"], footer input[type="search"] {
background: #fff;border: 0;border-radius: 0;margin: 5px 0 0;}

footer input[type="submit"], footer input[type="button"], footer button[type="submit"] {margin: 15px 0 0;background: #8d8d8d;font: 400 18px/41px 'Lato', sans-serif;padding: 0 30px;
border: 0;border-radius: 0;color: #fff;text-transform: capitalize;}

/*******************AUD RV **********************/

.tabsystem{ width:25%; float:left;}
.tabsystem label{ line-height:17px;}
#divs{ clear:both; padding:15px 0 0;} 
#divs > div { float: left; width: 25%; padding: 0 0.5%;}
#divs > div#div1{ margin-left:0;}
#divs > div#div2{ margin-left:25%;}
#divs > div#div3{ margin-left:50%;}
#divs > div#div4{ margin-left:75%;}
#divs > div .price-box { width: 100%;}
.delete.tips {position: absolute; left: 15px; bottom: 11px; width: 25px; height: 25px; background: #000; text-align: center; border-radius: 100%; color: #fff; line-height: 25px;}
.product_imagesnew li:nth-child(4n+1) {clear: left; margin-left: 0;}
.product_imagesnew li {float: left; width: 24.25%; margin: 0 0 10px 1%; margin-left: 1%; position: relative;}
.product_imagesnew li .actions li {float: left; width: 49%;}
.safetylisttype li {      list-style: inside disc;    color: #1c1c1c;        padding-left: 5px;    padding-top: 10px;}
.author-info{ display: none; }
.list-li{ padding:5px 0 5px 60px;}
.list-li li{ list-style-type:none; margin:10px 0 0; font-size:15px; line-height:22px; color:#5f5e5e;}
.libg1 li{ background:url(images/ligb1.png) no-repeat 0 7px; padding-left:20px;}
.libg2 li{ background:url(images/ligb2.png) no-repeat 0 4px; padding-left:20px;}
.libg3 li{ background:url(images/ligb3.png) no-repeat 0 4px; padding-left:20px;}
.libg4 li{ background:url(images/ligb4.png) no-repeat 0 4px; padding-left:20px;}
.paddingleft{ padding-left:30px;}
.black-text{ color:#000;}
.dorder-bottom{ border-bottom:solid 1px #666;}
.price-sec{ background:#e8e9ed;}
.price-box{ width:24.25%; float:left; background:#f8f8f8; padding:33px 26px; border-radius:5px; text-align:center; margin:0 0 0 0.5%; min-height:502px; transition: all 300ms ease-out 0s;z-index: 1;}

.price-box:hover {box-shadow: 0 0 6px #000;z-index: 2;-webkit-transform: scale(1.01);-moz-transform: scale(1.01);transform: scale(1.01);}

.price-box:nth-child(4n+1){ margin-left:0; }
.btn{ font:400 20px/34px 'Lato', sans-serif; padding:0 25px; display:inline-block; margin:10px 0 0; border-radius:4px; text-transform:uppercase; color:#fff;}
.free-ad{ background:#9c8153;}
.silver-ad{ background:#b6b6b6;}
.gold-ad{ background:#d6b02e;}
.platinum-ad{ background:#5a5a5a;}
.price{ font:400 64px/66px 'Lato', sans-serif; padding:10px 0 0;}
.price span{ font-size:39px; line-height:41px; display:inline-block;}
.sold{ background:#ffc80a; font:400 13px/30px 'Lato', sans-serif; margin:10px 0 0; padding:0 15px; display:inline-block; color:#000; border-radius:5px; }
.descriptn{ text-align:left; padding:15px 0 0;}
.descriptn ul li{ font:400 15px/17px 'Lato', sans-serif; background:url(images/icon13.png) no-repeat 0 0; padding:0 0 10px 20px;}
.buynow-btn{ padding:0 40px; border-radius:25px; font:300 12px/47px 'Lato', sans-serif; border:solid 1px #d2d2d2; display:inline-block; color:#000; margin:15px 0 0; text-transform:uppercase; letter-spacing:2px;}
input[type="submit"].buynow-btn1{ padding:0 40px; border-radius:25px; font:300 12px/47px 'Lato', sans-serif; border:solid 1px #d2d2d2; display:inline-block; color:#000; margin:15px 0 0; text-transform:uppercase; letter-spacing:2px; background:none;}
.price-box:hover .buynow-btn{ background:#f9593a; color:#fff;}
.price-box:hover input[type="submit"].buynow-btn1{ background:#f9593a; color:#fff;}

.upload-photo{ background:#c38925; font:400 20px/45px 'Lato', sans-serif; color:#fff; display:block; text-align:center; margin:10px 0 0;}

.wp-share-button.theme23 .facebook { border: 2px solid rgb(65, 99, 175); color: rgb(65, 99, 175);}
.libg1 li { background: url(images/ligb1.png) no-repeat 0 7px;  padding-left: 20px;}
/*#content h4{font:400 20px/24px 'Lato', sans-serif; padding:10px 0 0;}
#content h5{font:400 17px/19px 'Lato', sans-serif; padding:10px 0 0;}
#content h6{font:400 12px/14px 'Lato', sans-serif; padding:10px 0 0;}
#content p{font:400 14px/22px 'Lato', sans-serif; padding:10px 0 0;}
#content-left{ float:left; width:270px;}
#content-right{ float:right; width:calc(100% - 290px); }
#content h2{font:400 28px/30px 'Lato', sans-serif; padding:10px 0 0;}
#content h3{font:400 26px/28px 'Lato', sans-serif; padding:10px 0 0;}*/
/**********************END*******************/

/******************29-10-2018*******************/
.clickbox{ cursor:pointer;}
.clickbox-box{ display:none; position:fixed; left:50%; top:50%;transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);   -webkit-transform: translate(-50%, -50%); width:600px; max-width:90%; border:4px solid #666; border-radius:5px; padding:9px; background:#fff; z-index:99999;}
.clickbox-close{ position:absolute; right:13px; top:15px; width:20px; height:20px; font-size:18px; line-height:16px; text-align:center; background:#f00; color:#fff; border-radius:100px; cursor:pointer;}
.clickbox-box-bg{ position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9999; display:none;}
.clickbox-title{font: 400 20px/24px 'Lato', sans-serif; background:#ba8925; color:#fff; padding:6px; border-radius:4px 4px 0 0;}
#content .clickbox-box p{font: 400 14px/18px 'Lato', sans-serif; /*padding:6px 0 0 !important;*/}

/*.more-btn {

    color: #fff;
    border-radius: 34px;
    font: 400 15px/34px 'Lato', sans-serif;
    padding: 0 30px;
    background: #c38825;
    margin: 5px 5px 0 0;
    display: inline-block;
    text-transform: uppercase;
    border: none;

}
*/
.woocommerce .woocommerce-ordering{ margin:0 !important;}
.bg-style{ border-bottom:solid 8px #fff;}
.box3 ul li {font: 300 14px/30px 'Lato', sans-serif;color: #000;}
.box3 ul li a {color: #000;}
.box3 ul ul{ /*background:#CCCCCC;*/ margin:0 0 0 15px;}


/***********************         Rakesh  31-10-2018           **************************************/
.yelw-text{ color:#c38925;}
.left{ float:left;}
.right{ float:right;}
.categ-box ul li{ padding:8px 0;}
.categ-box ul li:nth-child(1){ background:#e2e2e2; border-bottom:solid 1px #ccc; font-size:18px;}
.categ-box{ width:33.333%; float:left; text-align:center; padding:0 2px;}
.categ-box ul{ border:solid 1px #cccccc; margin:4px 0 0;}
/*.share-link span{ padding:10px 10px 0 0; display:inline-block;}*/
.share-link{ padding:10px 0;}
.powered-box ul li{ float:left; width:50%; font-size:18px; line-height:22px; border:solid 1px #cccccc; position:relative; padding:30px 5px 30px 60px;}
.powered-box ul li img{ position:absolute; top:50%; transform:translateY(-50%); left:5px;}
.summary .yelw-btn2{ background:#c38925!important; font:400 24px/47px 'Lato', sans-serif!important; color:#fff!important; display:block; margin:10px 0 0!important; padding:0 25px!important; width:100%!important; max-width:100%!important; border-radius:5px!important; text-align:center!important;}

.call-sac{ position:relative;}
.call-btn{ background:#c38925; font:400 14px/30px 'Lato', sans-serif; color:#fff; display:inline-block; text-transform:uppercase; padding:0 20px; border-radius:3px; float:right; position:absolute; top:50%; right:20px; transform: translateY(-50%); cursor:pointer;}

.call-btn1{ background:#c38925; font:400 14px/30px 'Lato', sans-serif; color:#fff; display:inline-block; text-transform:uppercase; padding:0 20px; border-radius:3px; cursor:pointer;}

.description-ulli ul li{ float:left; width:50%; background:#f3f3f3;  padding:10px 30px; border-top:solid 1px #cccccc;  border-left:solid 1px #cccccc;}
.code-box{ background:#f3f3f3; padding:10px 20px; border:solid 1px #cccccc; margin:5px 0;}
.description-ulli ul{ border-bottom:solid 1px #cccccc; border-right:solid 1px #cccccc; margin:10px 0 0; background:#f3f3f3;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background:#c38925 !important;color: #fff!important; margin-top:10px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #c38925!important;
    z-index: 2!important;
    border-bottom-color: #c38925!important;
	color:#FFFFFF;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #313130!important;
    display: inline-block!important;
    position: relative!important;
    z-index: 0!important;
    border-radius: 4px 4px 0 0!important;
    margin: 0 -5px!important;
    padding: 0 1em!important;
	color:#FFFFFF!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #fff!important;
    text-decoration: none;
}

/*2-11-2018*/
.yelw-btn input[type="submit"], .yelw-btn input[type="button"], .yelw-btn button[type="submit"]{ margin:0; border:none; color:#fff;}
.woocommerce-account .woocommerce-MyAccount-navigation{ background:#c38925; margin:15px 0 0;}
.woocommerce-account .woocommerce-MyAccount-navigation li{ font:400 18px/40px 'Lato', sans-serif; color:#fff; color:#fff;}
.woocommerce-account .woocommerce-MyAccount-navigation li+li{ border-top:solid 1px #fff;}
.woocommerce-account .woocommerce-MyAccount-navigation li a{ padding:5px 15px; display:block;}

.woocommerce-MyAccount-content{ padding:15px; border:solid 1px #ccc; border-radius:10px; margin:15px 0 0;}
ul.createdealerrent { margin: 15px auto; display: table;}
ul.createdealerrent li {float: left;font: 400 20px/24px 'Lato', sans-serif;background: #e5e5e5;padding: 10px 18px;}
ul.createdealerrent li:first-child {border-radius: 4px 0 0 4px;}
ul.createdealerrent li.active {background: #c38925;color: #fff;}

.list-itm{ padding:10px 0 0;}
.list-itm li{font: 400 16px/24px 'Lato', sans-serif; color:#000; padding:8px 0;}
.woocommerce-Tabs-panel{margin: -23px 0 2em !important;padding: 30px!important;border: solid 1px #ccc !important;}

.peiviousstep{border: solid 1px #333;cursor: pointer;color: #333;background: none;font: 400 18px/30px 'lato', serif;text-transform: capitalize;padding: 0 20px;margin: 20px auto 0;
display: inline-table;}

/****************5-11-2018**************/
.crrntl-sidebar-info input[type="number"] {
	max-width: 80px;
	box-sizing: border-box;
	margin: 0;
	text-align: center;
}

.crrntl-sidebar-info img {
	max-width: 100%;
	height: auto;
}

/* Filters */
#crrntl-filter-form,
#crrntl-order-info {
	padding: 0;
}

#crrntl-filter-form > h4,
#crrntl-order-info > h4 {
	margin: 0;
	padding: 4px 20px;
	background: #eee;
	color: #7c8490;
	text-transform: uppercase;
	font-size: 11px;
}

#crrntl-filter-form > h4 span {
	display: none;
	float: right;
	text-transform: none;
	max-width: 50%;
	text-align: right;
}

.rtl #crrntl-filter-form > h4 span {
	float: left;
}

#crrntl-order-info > h4 span {
	float: right;
}

.rtl #crrntl-order-info > h4 span {
	float: left;
}

#crrntl-filter-form .crrntl-select-clear a,
#crrntl-order-info .crrntl-select-clear a {
	color: #378eef;
}

#crrntl-filter-form .crrntl-select-clear a:hover,
#crrntl-order-info .crrntl-select-clear a:hover {
	text-decoration: underline;
}

.crrntl-widget-content-range {
	position: relative;
	box-sizing: content-box;
	padding: 15px 20px;
	min-height: 45px;
	color: #7c8490;
}

.crrntl-widget-filter {
	padding: 12px 20px;
}

.crrntl-widget-filter .crrntl-filter {
	clear: both;
	margin-bottom: 6px;
}

.crrntl-filter .checkbox,
.crrntl-filter input[type="checkbox"] {
	margin: 0 7px 5px -1px;
}

.crrntl-filter label {
	padding: 0;
	display: inline-block;
}

.rtl .crrntl-filter label {
	padding: 0 10px 0 0;
}

.crrntl-filter-quantity {
	float: right;
	margin-top: 2px;
	width: 30px;
	border: 1px solid #d0d0d0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #e7e7e7;
	text-align: center;
	line-height: 17px;
}

.rtl .crrntl-filter-quantity {
	float: left;
}

#crrntl-filter-form .crrntl-filter-form-update {
	padding-right: 43px;
	min-height: 46px;
	height: auto;
	width: 100%;
	white-space: normal;
	background: #f08643 url(../images/update.png) no-repeat right 15px center;
}

.rtl #crrntl-filter-form .crrntl-filter-form-update {background: #f08643 url(../images/update.png) no-repeat left 15px center;}

#crrntl-filter-form .crrntl-filter-form-update:hover {background: #ec702f url(../images/update.png) no-repeat right 15px center !important;}

.rtl #crrntl-filter-form .crrntl-filter-form-update:hover {background: #ec702f url(../images/update.png) no-repeat left 15px center !important;}

.crrntl-widget-content-range input {margin: 0 10px 0 5px;width: 85px !important;}

/*****************************/
.crrntl-widget-product-info {padding: 12px 20px 5px;}

.crrntl-widget-product-info .crrntl-product-img {float: right;}

.rtl .crrntl-widget-product-info .crrntl-product-img {float: left;}

.crrntl-widget-product-info .crrntl-product-title {width: 150px;color: #444c57;font-size: 14px;}

.crrntl-widget-product-info .crrntl-product-title span {position: relative;	top: -3px;color: #e3e4e6;text-transform: uppercase;font-size: 11px;}

.crrntl-widget-product-info .crrntl-product-features {clear: both;padding-bottom: 8px;}

.crrntl-widget-product-info .crrntl-product-details {margin: 6px 0 0;}

.crrntl-widget-time-info {
	padding-top: 12px;
	padding-bottom: 5px;
}

.crrntl-widget-time-info h4 {
	margin: 0 !important;
	padding: 14px 20px 0;
	color: #434b56;
	font-size: 14px;
}

.crrntl-widget-time-info p {
	margin: 0 !important;
	padding: 0 20px 7px;
	letter-spacing: 0.5px;
}

.crrntl-subtotal-content {
	margin: 0 0 15px;
	border-top: 1px dashed #b2b5b9;
	border-bottom: 1px dashed #b2b5b9;
}

.crrntl-subtotal {
	margin: 6px 0 2px;
	padding: 13px 20px 15px;
	color: #434b56;
	text-transform: uppercase;
	font-size: 20px;
}

.crrntl-subtotal .crrntl-price {
	float: right;
	color: #434b56;
}

.rtl .crrntl-subtotal .crrntl-price {
	float: left;
}

.crrntl-sidebar-info .crrntl-price {
	margin: 0;
}

#crrntl-order-info .crrntl-extras {
	background: #dde9f7;
	color: #368def;
}

.crrntl-widget-extras-info {
	padding: 12px 20px 9px;
}

.crrntl-widget-extras-info > div {
	margin-bottom: 5px;
	display: block;
	overflow: hidden;
}

.crrntl-widget-extras-info .crrntl-price {
	float: right;
	margin: 0;
	color: #434b56;
}

.rtl .crrntl-widget-extras-info .crrntl-price {
	float: left;
}

.crrntl-widget-footer-total {
	padding: 16px 20px 16px;
	background: #434b56;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;}

.crrntl-widget-footer-total .crrntl-price { float: right; color: #fff; font-weight: bold;}

.rtl .crrntl-widget-footer-total .crrntl-price { float: left;}

.crrntl-currency-data { display: none;}

.crrntl-filter label { padding: 0 34px 0 20px;  margin: 0;}
.crrntl-filter input {  position: absolute; left: 0;  top: 8px;}
.crrntl-filter { position: relative;}

.crrntl-filter .crrntl-filter-quantity { position: absolute; right: 0; top: 4px;}

.more2:hover { color: #c38825; background: #fff;  box-shadow: 0 0 5px #333;}

.more2 { color: #fff; border-radius: 34px; font: 400 15px/34px 'Lato', sans-serif; padding: 0 30px; background: #c38825; margin: 5px 5px 0 0; display: inline-block; text-transform: uppercase; border: none;}

.crrntl-continue-button.crrntl-blue-button { padding: 5px 30px;  background: url(../images/continue-button.png) no-repeat right -15px center #cc692f !important; background: #cc692f !important;}
input.crrntl-blue-button{ box-shadow:none !important;}
.page-template-page-choose-car .site-content .crrntl-wrapper input[type="submit"], .page-template-page-choose-extras .site-content .crrntl-wrapper input[type="submit"]{ border:none!important;font-size:15px;}
.page-template-page-choose-car #enquiry-form input[type="submit"],.page-template-page-choose-car  #enquiry-form input[type="button"]{ text-align:center; padding:0 25px !important; font-size:15px; border:solid 1px #ccc !important;}
.wp-share-button.theme23 .share-button, .wp-share-button.theme23 .share-button-more{ padding:6px !important;}

.page-template-page-choose-car .site-content .crrntl-wrapper input[type="submit"], .page-template-page-choose-extras .site-content .crrntl-wrapper input[type="submit"], .page-template-page-review-book .site-content .crrntl-wrapper input[type="submit"]{ padding:0 35px !important; background:#c38925;}

/*07-11-2018*/
.image-wrapper {position: relative;}
.actions1 li {float: left; width: 49%; position:relative;}
.actions1 li+li { float:right; width:15%;}
.actions1 li+li a.delete.tips{ right:15px;}
#Carsezidebit { float: left; width: 100%;}
#Carspaypal{ float:left; width:100%; }


/***********************         Rakesh  10-11-2018           **************************************/
.viewport-section{ padding:5px; border:1px solid #aaa;}
.viewport-section > div{ max-height:250px; display:block; overflow-y: scroll; padding: 0 15px 0 0;}

.event-sec2{ background:#efefef; box-shadow:0 0 6px #9d9d9d; margin:15px 0 30px 2%; padding:0 0 25px !important; width:49%;  float:left;}
.event-sec2:nth-child(2n+1){ margin-left:0; clear:left;}
#content .event-sec2 h5{background: #000;color: #fff; padding:10px 6px;float: left;width:100%; font-size:15px;}
.border-b-d{ padding:0 20px;}
.dealer-details input[type="text"], .dealer-details input[type="email"], .dealer-details input[type="password"], .dealer-details input[type="tel"], .dealer-details input[type="search"]{ margin:2px 0 0; border-radius:0;}
.dealer-details label{ margin:15px 0 0;}

.date-form-sac input[type="text"], .date-form-sac input[type="email"], .date-form-sac input[type="password"], .date-form-sac input[type="tel"],
 .date-form-sac  input[type="search"]{ margin:10px 0 0;}
 
.woocommerce-MyAccount-navigation ul{ background:#e5e5e5;/* margin:0 15px 0 0; padding:1px; */border-radius:4px;}
.woocommerce-MyAccount-navigation ul li a{ display:block; background:#c38925; font:400 18px/22px 'Lato', sans-serif; padding:5px 15px; color:#fff;}
.woocommerce-MyAccount-navigation ul li+li{ border-top:1px solid #c38925;}
.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a{ background:#fff; color:#c38925;}
.woocommerce-MyAccount-navigation ul li:first-child a{ border-radius:4px 4px 0 0;}
.woocommerce-MyAccount-navigation ul li:last-child a{ border-radius:0 0 4px 4px;}
.woocommerce-MyAccount-content{border: 1px solid #e5e5e5;padding: 10px;border-radius: 4px;min-height: 222px;}
.woocommerce-MyAccount-content .title{ background:#c38925; padding:6px; margin:6px 0 3px;}
.woocommerce-MyAccount-content .title h3{ color:#fff !important; padding:0 !important;}
.woocommerce-MyAccount-content .title a{ color:#ccc!important;}

.woocommerce-MyAccount-content1{border: 1px solid #e5e5e5;padding: 10px;border-radius: 4px;min-height: 222px;}
.woocommerce-MyAccount-content1 .title{ background:#c38925; padding:6px; margin:6px 0 3px;}
.woocommerce-MyAccount-content1 .title h3{ color:#fff !important; padding:0 !important;}
.woocommerce-MyAccount-content1 .title a{ color:#ccc!important;}

.pagenation{display:table; white-space: nowrap; padding: 0; clear: both; border:1px solid #d3ced2; border-left:0;margin: 1px auto; font-family:'Lato', sans-serif;}
.pagenation a{ border-left:1px solid #d3ced2; display:inline-block;line-height: 1;font-size: 1em;font-weight: 400;padding:.5em; background:#fff; color:#000; float:left;}
.pagenation span{ border-left:1px solid #d3ced2; display:inline-block;line-height: 1;font-size: 1em;font-weight: 400;padding:.5em; background:#ebe9eb;
color: #8a7e88; float:left;}
.account-orders-table a{ color:#8a5700;}
.dealer-box{background:#ccc; margin:10px 0; padding:0px 5px 5px; border-radius:4px;}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {  min-height: 26px;}
.link-box a{ color:#8a5700; font-weight:700;}
.woocommerce-account .woocommerce-MyAccount-navigation {    float: left;    width: 25%;}
.woocommerce-account .woocommerce-MyAccount-content {    float: right;    width: 73%;}
.woocommerce form .form-row{ margin:0;}
#content form p{ padding:0;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {  margin: 15px 0 0;}
.woocommerce form .form-row label{ line-height:22px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{ margin:10px 0 0;}
#content form p.login-username{ margin:0 0 10px;}

ol {padding:10px 0 0 12px;}
ol li {list-style: outside decimal; padding:0 0 5px;}

.woocommerce div.product .woocommerce-tabs ul.tabs{ padding:0 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{display:none !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{ display:none !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after{display:none !important;}
div.success{background:#f1ffd6; border-radius:4px; text-align:center; font:400 14px/18px 'Lato', sans-serif; margin:5px 0 0; padding:5px; border:1px solid #cae693; color:#333;}
#contact-form button.contact-button {    width: auto !important;    line-height: 0 !important;}
label#wdm_product_name {    margin-bottom: 0 !important;}
#contact-form button.contact-button#send-btn, #contact-form button.contact-button#send-btn:hover{ width:auto!important; line-height:30px!important;background:#000; color:#fff;font-size:20px; margin:0; padding:5px 20px!important; border:0 !important;}
.woocommerce div.product div.images div.thumbnails{ padding-top: 0px!important; }
.single-product.woocommerce .thumbnails{margin: 0 -3px;}
.yith_magnifier_gallery li a{padding: 0 3px;}
.border-slider {  border: solid 1px #d2d2d2;  border-top-color: rgb(210, 210, 210);  border-top-style: solid;
   border-top-width: 1px; border-top-color: rgb(210, 210, 210); border-top-style: solid;  border-top-width: 1px; }
#paddle-img img {  width: auto;  max-height:368px; margin: 0 auto;  display: block;  height: auto;}
#banner img {
    width: 100%;
    max-width: 800px;
}

/*10-12-2018*/
.about-grey{ background:#efefef;}
.all-gap{ padding:35px;}

.form-box1 input[type="text"], .form-box1 input[type="email"], .form-box1 input[type="password"], .form-box1 input[type="tel"],
.form-box1  input[type="search"]{ background:#fff; height:53px; line-height:53px; border-radius:5px; border:none;}
.form-box1 input[type="submit"], .form-box1 input[type="button"], .form-box1 button[type="submit"] { background:#c38925; font:400 18px/46px 'Lato', sans-serif; color:#fff; border:none; border-radius:25px;} 
.rd-more{ background:#c38825; font:400 16px/40px 'Lato', sans-serif; color:#000000; padding:0 25px; display:inline-block; border-radius:20px; text-transform:uppercase;}
#content .news-sec p{ padding:8px 0 0;}

.form-box1 select{  background:#fff url(images/select.png) no-repeat 99% 50%; height:53px; line-height:53px;  border-radius:5px; border:none; color:#999797;}
.form-box1 textarea{ background:#fff; border:none;}
.nine-one{ width:33.333%; float:left;}
.evnt-box{ padding:20px 10px;}
.wp-share-button.theme23 .share-button, .wp-share-button.theme23 .share-button-more{ box-sizing: content-box;}
.lastheading {
    background: #000;
    color: #fff;
    padding: 10px;
}
.widthhundred li img {
    width: 100%;
}
#details-box-1{ background:#efefef; border:1px solid #d4d4d4;}
   #details-box-1 > div{ float:left; width:50%;}
   #details-box-1 > div+div{ padding:15px 30px 30px;}
   #details-box-1 h1{ margin:0;}
   .yellowtext{ color:#c38825;}
   #details-box-1 > div+div ul{ list-style-type:none;}
   #details-box-1 > div+div ul li{ float:left; width:49%; font:400 20px/22px 'Lato', sans-serif; color:#000; position:relative; margin:10px 1% 0 0; padding:0 0 0 55px; min-height:40px;}
   #details-box-1 > div+div ul li:nth-child(2n+1){ clear:left;}
   #details-box-1 > div+div ul li img{ position:absolute; left:0; top:0;}
   #details-box-2{ padding:0; border:0; margin:35px 0 0;}
   #details-box-2 .ui-tabs-nav{ padding:0;}
   #details-box-2.ui-tabs .ui-tabs-nav li{ display:block;}
   #details-box-2 .ui-widget-header{ background:none; border:0;}
   .ui-tabs .ui-tabs-nav .ui-tabs-anchor {    padding: 10px 1em; border-radius:0;}
   #details-box-2.ui-tabs .ui-tabs-nav li{ background:#c38825; border:0; border-radius:0;}
   #details-box-2 .ui-widget-header .ui-state-default a{ color:#fff;}
   #details-box-2.ui-tabs .ui-tabs-nav li.ui-tabs-active{ background:#8e5f0f; border:0; border-radius:0;}
   #details-box-2.ui-tabs .ui-tabs-panel{ padding:0;}
.tab-info{ display:table; width:100%}
.tab-info > div{ display:table-cell; width:50%; margin:0 0 4px; background:#f3f3f3; padding:10px 30px 30px; font:400 19px/22px 'Lato', sans-serif; border-bottom:4px solid #fff; border-right:2px solid #fff;}
.tab-info > div+div{ border-right:0;  border-left:2px solid #fff;}
.tab-info > div:nth-child(2n+1){ background:#e5e5e5;}
.tab-info:nth-child(2n+1) > div:nth-child(2n+1){ background:#f3f3f3;}
.tab-info:nth-child(2n+1) > div:nth-child(2n+2){ background:#e5e5e5;}
#details-box-2.ui-tabs .ui-tabs-panel{ display:block;}
.callnow{ background:#c38825; color:#fff !important; border-radius:30px; font:400 18px/36px 'Lato', sans-serif; display:inline-block; padding:0 20px; text-transform:uppercase; float:right; margin:-8px 0; cursor:pointer;}  
#details-box-2 .tab-box{ padding:10px 15px 15px !important; font:400 19px/22px 'Lato', sans-serif; background: #efefef; border: 1px solid #d4d4d4;}
.product-box{ margin-top:25px;}  
.product-box a{ color:#000;}

.bannerslider{ position:relative; margin:40px 0 0;}
.bannerslider{ position:relative; overflow:hidden; width:100%; text-align:center;}
.bannerslider ul{ width: 20000em;    position: relative;    list-style: none;    margin: 0;    padding: 0;}
.bannerslider li{ width:1200px;float:left; margin:0 5px;}
.bannerslider-control-prev{ left:0; position:absolute; top:85px; bottom:0; width:21px; height:42px; border:0; cursor:pointer; font-size:0; background:url(images/left-arrow1.png) no-repeat 50% 50%;}
.bannerslider-control-next{ right:0; position:absolute; top:85px; bottom:0; width:21px; height:42px; border:0; cursor:pointer; font-size:0; background:url(images/right-arrow1.png) no-repeat 50% 50%;}
.product-box img {border: 1px solid #ccc;}
.allnaclass { border: 1px solid #ccc; padding: 0px 5px 5px 10px; margin: 10px 0 0 0;}
.wppb-form-field.wppb-recaptcha {    margin: 10px 0 0;}

/*--form box---*/
.cat-sec {    background: #e8e8e8;    border-top: solid 1px #2c2c2c;    border-bottom: solid 1px #2c2c2c;    margin: 45px 0 0;}
.search-cat {    position: relative;    width: 85%;    margin: 25px auto 0;    display: table;}
.search-cat input[type="text"]{ background:url(images/search1.png) no-repeat 10px 50% #fff; font:400 15px/48px 'Lato', sans-serif;  height:48px;
    color: #9a9a9a; border:none; border-radius:0; text-indent:50px;}
.search-cat input[type="submit"], .search-cat input[type="button"] { background:#c38925; font:400 20px/48px 'Lato', sans-serif; padding:0 35px;
    display: inline-block; position:absolute; right:0; top:10px; margin:0; border-radius:0; border:none; color:#fff;}
.select-total { width: 85%; margin: 0 auto;  display: table;}
.cat-select {  float:left;  margin:0 4px; width:calc(14.285% - 8px); text-align:center;}
.cat-select2 {  float:left;  margin:0 4px; width:calc(16.66% - 8px); text-align:center;}
.cat-select select, .cat-select2 select{  background:url(images/select3.jpg) no-repeat 100% 50% #e8e8e8;  border:none;  padding:0; text-align:center;}
.select-total input[type="submit"], .select-total input[type="button"], .select-total button[type="submit"]{ background:#c38925; text-align:center;    color:#fff; border:0; border-radius:0; font:400 20px/50px 'Lato', sans-serif; margin:28px 0 0; padding: 0 45px;  display:inline-block;}
.cart-itm {
   float: left;
   margin: 0 15px 0 0;
}
.crt-top {
    position: relative;
}
.crt-top span {
position: absolute;
right: 0;
top: 0;
background: #ef1c24;
font-size: 12px;
color: #fff;
width: 20px;
height: 20px;
border-radius: 100%;
color: #fff;
text-align: center;
line-height: 18px;
display: block;
}
@media only screen and (max-width: 1198px) {
.top-left{ float:none; width:100%; border-bottom:solid 1px #666;}
.top-menu ul li a{ font-size:13px;}
.top-right{ float:none; display:table; margin:5px auto 0;}
.top-menu ul li:last-child .top-sub-menu{ right:0; left:auto;}
.nav-menu li:last-child .sub-menu{ right:0; left:auto;}
#logo{ width:25%;}
.nav-menu li > a{ font-size:13px; padding:0 6px; line-height:60px;}
#content .first-content h2{font: 400 17px/25px 'Lato', sans-serif; padding: 15px 0 0;}
.btn-li ul li a{ font-size:13px;padding: 0 13px;}
#content h5{ font-size:17px; line-height:20px;}
.yelw-btn{ margin:0 4px; padding:0 14px; font-size:16px;}


/***********************         Rakesh  23-10-2018           **************************************/
.paddle-left{ width:50%; margin:0 auto; float:none;}
.paddle-right{ width:100%; float:none; margin:20px 0 0;}
/***********************         Rakesh  31-10-2018           **************************************/
.categ-box{ width:50%;}
.powered-box ul li{ width:100%;}
.yelw-btn2{ font-size:20px;}
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th {    padding: 4px 4px;}
}
@media only screen and (max-width: 990px) {
#logo{ width:100%; float:none; text-align:center;}
.nav-menu li > a{ line-height:45px;}
.first-fifty{ width:100%; text-align:center; margin:0;}
.btn-li ul{ float:none; display:table; margin:0 auto;}
.downlod-text { float: left; padding: 0px 0 10px 13px; width: 76%;}
.yelw-btn {margin:4px 1px;padding: 0 7px;font-size: 13px;}
.btn-cat{ font-size:16px; margin:5px 10px 0 0;}

.event-sec2{ width:100%; margin:15px 0 0;}
#divs > div { width:50%;}
.tabsystem{ width:50%;}
#divs > div#div1{ margin-left:0;}
#divs > div#div2{ margin-left:50%;}
#divs > div#div3{ margin-left:0%;}
#divs > div#div4{ margin-left:50%;}
.more2{ padding: 0 25px; }
.menu-list li a{ padding:0 9px;}
#content .tab-info h3{ font: 400 18px/22px 'Lato', sans-serif; }
.tab-info{ display:table; width:100%}
.tab-info > div{ margin:0 0 4px; padding: 10px 15px 15px; font:400 16px/18px 'Lato', sans-serif;}
.callnow { font:400 14px/28px 'Lato', sans-serif;}
#details-box-1{ background:#efefef; border:1px solid #d4d4d4;}
#details-box-1 > div{ float:none; width:100%;}
#details-box-1 > div+div{ padding:15px 30px 30px;}
#details-box-1 > div+div ul li{ float:none; width:100%; font:400 20px/22px 'Lato', sans-serif; color:#000; position:relative; margin:20px 0 0; padding:0 0 0 55px;}
/*--form box---*/
.cat-select{width:calc(25% - 8px);}
.cat-select2{width:calc(33.33% - 8px);}
.cat-select select, .cat-select2 select{ margin:0;}
#content h1 {    font: 400 20px/26px 'Lato', sans-serif;}
#content h2{font: 400 18px/22px 'Lato', sans-serif;}
}
@media only screen and (max-width: 740px) {
#navigation{ position:relative; float:none; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; margin:5px 0 8px;}
#navbtn{ display:block; background:url(images/navigation.png) no-repeat 0 0; width:auto; height:27px; font-size:15px; cursor:pointer; text-align:right; color:#000; line-height:27px; text-transform:capitalize;}
.nav-menu{ display:none; position:absolute; top:100%; left:0; right:0; width:100%; background:#fff; box-shadow:0 0 5px 0 #000; z-index:999;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #ccc;}
.nav-menu li > a{ font:normal 14px/40px Arial, Helvetica, sans-serif;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow2.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #c38925;}
.nav-menu .sub-menu{ position:relative; margin:0 3px;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu li:hover > .sub-menu{ display:none;}


.top-left{ position:relative; float:none;}
#topmenu{ display:block; width:auto; height:27px; font-size:0; cursor:pointer; font-size:15px; line-height:27px; color:#fff; text-align:center;}
.menu-list{ display:none; position:relative; top:100%; left:0; right:0; width:100%; background:#000; z-index:999; box-shadow:0 0 5px 0 #666;}
.menu-list li{ float:none;}
.menu-list li+li{ border-top:1px solid #666;}
.menu-list li > a{ font:normal 14px/40px Arial, Helvetica, sans-serif;}
.menu-list li .menuarrow2{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.menu-list li:hover > .menuarrow2, .menu-list li.active > .menuarrow2, .menu-list li.current_page_item > .menuarrow2{ background:url(images/nav-arrow.png) no-repeat 50% 50% #c38925;}
.menu-list li .sub-menu{ position:relative; background:#131213; box-shadow:none;  margin:0 5px;}
.menu-list li .sub-menu .sub-menu{ left:0; margin:0 5px;  background:#1f1f1f;}
.menu-list .sub-menu li{ float:none;}
.menu-list li:hover > .sub-menu{ display:none;}

.downlod-text{ width:100%; padding:0 20px;}
.btn1::before{ display:none;}
.btn1{ width:100%; text-align:center; font-size:17px; line-height:45px; margin:15px 0 0;}
#content h4{ font-size:18px; line-height:23px;}
ol.flex-control-nav{ width:63%; bottom:7px;}
.form-box label{ font-size:15px; line-height:18px;}
#content{ padding-bottom:20px;}

/***********************         Rakesh  23-10-2018           **************************************/
.paddle-left{ width:100%;}
.dropdown-select, .heading{ width:100%; float:none;}
.paddle-right .top-blk{ width:100%; margin:5px 0 0; float:none;}
.copy-right{ text-align:center;}
footer{ text-align:center;}
footer ul.sxc-follow-buttons{ margin:0 auto !important; display:table;}
ul.createdealerrent li{ float:none; width:100%;}

#Carsezidebit { float: none; width: 100%;}
#Carspaypal{ float:none; width:100%; }
#content .first-content h2 { font: 400 15px/20px 'Lato', sans-serif;}
.btn-li ul li a {    font-size: 13px;    padding: 0 8px;}
.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {    float:none;   width:100%;}

.tabsystem{ width:50%;}
#divs{ clear:both; display:block; overflow:hidden;}
.price-box{ width:48%; margin:0 1% 25px;}
.price-box:nth-child(4n+1){ margin:0 1% 25px;}

#content .event-sec h5, #content .event-sec h5 + h5 {float: none;width: 100%;text-align: center;padding: 5px;}
.lft-text{ margin:5px 0 0;}
.wp-share-button {    margin: 10px 0;}
.border-b-d {    padding: 0 10px;}
#details-box-1 > div+div{ padding:1px 15px 15px;}

/*--form box---*/
.cat-select{width:calc(50% - 8px);}
.cat-select2{width:calc(50% - 8px);}
.search-cat, .select-total{  width: 100%;}

@media only screen and (min-width: 740px) {
/*.nav-menu{ display:block !important;}
.menu-list{ display:block !important;}*/
}
@media only screen and (max-width: 450px) {
ol.flex-control-nav{ width:94%;}
.btn-li ul li{ float:none; margin:5px 0 0;}
.form-box{ padding:12px;}
.top-blk{ width:100%; margin:5px 0 0;}
/***********************         Rakesh  31-10-2018           **************************************/
.categ-box, .description-ulli ul li{ width:100%;}
.yelw-btn2{ font-size:13px;}
.tabsystem{ width:100%; float:none;}

.price-box{ width:98%; margin:0 1% 25px; float:none;}
#divs > div { width:100%; float:none; margin:10px 0 0;}
#divs > div#div1{ margin-left:0;}
#divs > div#div2{ margin-left:0%;}
#divs > div#div3{ margin-left:0%;}
#divs > div#div4{ margin-left:0%;}

.btn{ font-size:16px; line-height:21px; padding:5px 25px;}
.yelw-btn{ font-size:11px;}
/*--form box---*/
#content h1 {    font: 400 18px/24px 'Lato', sans-serif;}
#content h2{font: 400 16px/20px 'Lato', sans-serif;}
}

